20040615 整理了一些 perl 文档

这些 perl 文档主要来自 linuxforum 的翻译计划，以及两只老虎工作室(台湾)的翻译工作

20031220 将原始文档加入raw目录

 1、将原始文档加入raw目录，以便修改和更新
 
20031205 打包工作基本完成

 1、现在有了520余篇手册页可用
 2、已有的文档做了一些重新排版，主要是署名和NAME格式做了统一
 3、tcl 文档全部转为 man 格式
 4、samba 文档整理完毕
 5、在http://sf.linuxforum.net 上发布了man-pages-zh_CN(rpm) 和manpages-zh(deb)

20031025 打包工作进行中

 1、按照redhat rpm包命名规则，命名为man-pages-zh_CN,编码默\
   认采用UTF-8。相应的GB编码的包命名为man-pages-zh_CN-gb。由\
   man文档转化为html 文件用于网络发布和浏览，打包名称为\
   man-pages-zh_CN-html
 2、按照debian deb包命名规则，命名为manpages-zh。繁体部分尚未完成。

200205 0.3发布

2001/10/27 0.2 发布
 [概述]
和上次发布有三个月的距离了让大家久等了．但是着三个月中 CMPP
发生的变化是非常大的，首先，CMPP 继续扩展到更多的发布版本中．
希望能有更多人能够分享到 CMPP 各个参与成员的劳动．同时也能因为
CMPP 的一点菲薄之力而受益，我们的口号是，使用它就是对我们最好的支持!

在这个版本里最显著的变化就是发生在 mann 里，在那里，mhss 
先生为大家几乎贡献了所有 Tcl 的手册！这也可以说是 CMPP 迄
今为止最大规模的手册系列了．这对许多喜爱Tcl 这种语言的朋友
肯定是个大帮助．相信对 Tcl 在国内的普及和发展也有很大帮助．

同时，我们保持了恒定的 man1 内容的更新，越有 30 多篇 
man1 的内容转化成了中文．

还有一个进步是有网友已经开始着手 man2, man3 的内容了，这
样，多所有的程序员朋友将是一个新的开端．这些手册页将给所
有程序员朋友更多帮助！请尽情使用吧！

2001/07/21 0.1 发布，
[概述]
经过一段时间的工作，我们很骄傲地宣布 cman 0.1.0 的发布，
这个版本是完全可以胜任一般日常工作的一个版本，我们新增加
了近 50 个条目，覆盖了大部分系统日常使用和维护的范畴．
同时，我们增加了许多一起合作的朋友，象 Tony, Su Yong,
Anthony Fork 等等，同时 cman 也进入了 Debian, 中软 Linux,
Happy Linux 等发布中，感谢大家的努力，并为大家取得的成就
欢呼！ 
0.1 的推出标志着 CMPP 的又一个坚实的足迹，同时也是对所有
爱好者和使用者的感谢，对所有有怀疑态度的人的回答．在这里，
我代表所有 CMPP 的成员向整个互联网宣布：
我们一直在前进！
2001/06/30 更新了 FAQs
2001/06/11 我们的 CVS 换到 202.204.24.8 了．
2001/05/20 修改了版权声明，实际上采用了 FDL 的版权声明．
2001/05/01 增加了 sampes 目录，以后的各种例子和
代码片段将放在这里．
2001/04/12
MAINTAINER 文件完成。现在 Man Page 用户可以通过此文件
找到每一手册页的维护者，欢迎报告错误和提供建议。

2001/03/19
[概述]
我们目前已经全部改用 CVS 和邮递列表，进行版本和进度等
管理工作了，并且我们已经初步形成了一支比较稳定的维护人员队伍．
在这个期间我们又新增加和校对了一批新手册页，无论数量
还是质量上我们都有了极大的提高．

主要增加的内容包括 man1，man5，man7，和 man8 中的许多
新内容，覆盖的范围包括基本命令，系统维护和配置，以及
网络配置和使用等，同时我们的提交人员则进一步地开始了
更新的内容提交，一些标准 man-1.31 之外的手册页也开始出现
在我们的 CMPP 的发行包中，比如 samba 和 tcpdump，openssh
等内容．并且随着我们新的认领办法的使用，我相信以后的
cman 将会覆盖更广泛的内容和更深层次的内涵．

在这个新版本里，我们建立了新的 people 用户，从而使每位
CVS 维护人员有了自己的工作区间，也使 CMPP 能够更加有效
地兼顾各个方向．保持 cman 的平衡发展．

同时，我们修改了以前并不完善的认领办法，采用了标准的替换
法，也就是我们把所有合适的英文手册页都放到我们的 CVS 服务器
上，任何网友只要看到是英文的手册页就可以拿下来翻译，完成后
提交到 cmpp@yahoogroups.com 邮递列表．这样，就更加方便广大
网友观察进度，共同参与．更详细的相关信息，请参阅 FAQs．

另外，我们还进一步完善了一些相关的工具，比如，在 /contrib 
目录下就新增加了用于 windows 中查看 man pages 的工具，winmanviewer，
以及一些处理 man 到不同格式的工具，大家可以把手册页转换成更
丰富的格式了．

相信这个新版本的 cman 在许多网友的努力下能够给更多的自由软件
爱好者和使用者带来方便，同时也希望有更多的网友能参与这个庞大的
计划．所有手册页总共的字数超过 550 万，只有更多的网友齐参与，
共努力，发样蚂蚁啃骨头的精神，把无数零碎的时间汇集成一股洪流，
才能真正实现这样的目标．

各位朋友，如果您正在寻找有趣的事情做，如果您希望在学习的过程中
同时为他人做一些贡献，如果您还是自由软件使用或爱好者，那么，
请参与到 CMPP 计划中来，让我们一起推进我们整个社区的发展，并最终
在历史的长河中留下您的足迹!

[增加]
大量增加，不计其数，您只能通过 CVS LOG 机制才能看到详细的情况．

[修补]
对 CVS 结构，目录结构做了大量调整和修改．

[说明]
CMPP 的网站是: www.cmpp.net
CMPP 的邮递列表是: cmpp@yahoogroups.com
更详细的信息请参阅网站和 FAQs．
欢迎任何意见和建议．
意见和建议请发往邮递列表．

2001/03/19
[概括]
man1 源文件引入完成，基本上是 RH6.2 的 man1. 
2001/01/31	0.0.5
2000/12/27	0.0.4
[概括]
今天我们正式把所有 cman 的内容放到 CVS 服务器上，
这样大家就可以更快地看到我们的成果和进度了．
2000/12/22	0.0.3
[概况]这是一个过渡版本，我们准备把工作移到 CVS 
上去，在这之前，我们把所有收集到的内容先做一个包，
发布出来，供大家参考．
2000/12/05	0.0.2 release
[概况]
完成了全部现有的 man1，man5，man7，man8 的工作．
为了更好地反映我们的进度，我们决定放弃 alpha，beta，阶段，
把所有未校对的东西放在 uncheck 子目录，当完成校对，将其移
至正式的 man[1-9,n] 目录下．同时力争每周一个版本．
man8 中 fdisk.8，init.8，sync.8 以及与时区相关的几条手册页
给我们提供了非常丰富的系统知识和系统配置线索，
相信对所有用户都是一些非常好的帮助和学习/认识起点．
同时在 man1 中增加 kill 和 killall 两条手册页．

0.0.2 版本可以说是一个比较完善的包了，它的内容现在已经
可以为大多数系统管理员以及许多使用系统接口的程序员提供
广泛的帮助（主要覆盖 INET 方面）．与 0.0.1 相比，我们的
材料有了进一步的积累，合格的内容有了长足的增长，感谢所有
奉献自己时间的参与者，也感谢所有使用和查找问题的用户．
希望大家继续支持这个计划，也希望大家能进一步宣传她，参与她，
为更多更广泛的用户提供更丰富更实用的资料．

"这是一项可以利用许多人的零碎时间的事业，
许多个零碎的时间汇集起来，就是一股强大的力量，
就可以为我们大家创造出更好的世界．"

任何意见或建议，请 mailto: laserhenry@263.net


[增加]
增加了MAINTAINERS，目前这个文件尚未完全完成，感谢 wangdong！
[修补]
所有 man8，man1部分
[声明]
我们校对的时候修改了大量的内容，请各相关译者参照和阅读，
如果有异议，请及时向我们反映：laserhenry@263.net

Laser

2000/11/26
经过近两天的工作，我把现有 man5 部分全部校对完成，
并且增加了 mapping 先生翻的 proc.5，现在的 man5 部分
是完全可以信赖的并且非常有参考价值．其中 
environ.5 对于了解 Unix 体系的环境变量非常有帮助，
fs.5 可以帮助您了解 Linux 所支持的文件系统，
host.conf.5 将帮助您对 Unix 体系的域名和主机名系统极其配置有初步认识
并且是获取相关帮助的源头，
passwd.5 为你解释了 Unix 系统的认证和登录体系，
proc.5 则对于所有需要管理和认识 Linux 系统，以及学习 Linux 内核的朋友
都是一个非常好的参考资料．您可以利用 proc.5 里面的内容更好地配置和管理
Linux 内核，同时它也是切入 Linux 内核的一个入口，与 man7 中的 inet 系列
man pages 相结合，相信现在对 Linux 内核的管理将更加有条理和有理论基础．
shells.5 则告诉我们更多关于用户 shell 管理的知识．
另外还完成的有 man8 的一部分，可以检查我的 ChangeLog．

其他的修改包括对制作脚本进行了修改，以及修改了所有的站点联接等．
至此，正式升级为 0.0.2-alpha，将在 beta 中主要完成 man8 的工作．

-Laser

2000/11/22
准备 0.0.2-alpha
目标是把 man5 的部分全部校对完成，


2000/11/10
崭新的 cman 0.0.1

我校对了现有 man1 和 man7 的绝大部分内容，
尤其是 man7，因为实在关系到准确性问题，
耗费了我将近一周的时间．

现在可以告诉大家，如果有人对配置，优化系统，
尤其是系统网络性能，对书写更强大的 tcp/ip socket 程序感兴趣，
那么 man7 里的 
arp.7,ip.7, packet.7, tcp.7, icmp.7, 
netdevice.7, netlink.7, raw.7,unix.7,udp.7
是绝对不可不看的．

如果您对本地化感兴趣，请参考 man7 中的
locale.7, unicode.7, utf-8.7, charsets.7
将是您的很好的帮手．




